#public-interest .wrap {
  padding: 0 13px;
}

#public-interest .more {
    padding: 0 20px 0 0;
}

@media all and (min-width: 500px) {
  #site #history {
    width: 80%;
    margin: 0 auto;
  }
  #site #strength .col1 .btn-container {
    width: 90%;
    margin: 0 auto;
  }
  #featured-publications .featured-pub {
    width: 45%;
    float: left;
  }
  #project-initiative.detail .related .project {
    max-width: 47%;
    margin-right: 2%;
  }
}
@media all and (min-width: 637px) {
  #site #featured-spotlights .spotlight-container .member-logo {
    position: relative;
    z-index: 9999;
    background-color: #fff;
    margin: 0 auto;
    text-align: center;
    display: none;
  }
  #site #featured-spotlights .spotlight-container .spotlight {
    width: 100% !important;
    float: none;
  }
  #site #featured-spotlights .spotlight-container .member-logo img {
    max-height: 120px;
  }
  #site #projects ul li .inner {
    margin: 0 2.5%;
  }
  #site #featured-spotlights .spotlight-container .card {
    position: inherit;
    z-index: 9998;
  }
  #site #featured-spotlights .spotlight-container:hover .card {
    top: 0 !important;
    background: #fff;
    background: rgba(255, 255, 255, 0.96);
  }
  #site #featured-spotlights .spotlight-container .card {
    transition: all 0.3s;
  }
  #site #featured-spotlights .banner {
    padding: 5px 13px;
    text-align: left;
  }
  #staff-member.detail .right {
    float: right;
    width: 35%;
  }
  #staff-member.detail .left {
    float: left;
    width: 62%;
  }
  #staff-highlights.list .item {
    overflow: hidden;
  }
  #staff-highlights.list .item .image {
    float: left;
    margin-right: 25px;
    max-width: 33%;
  }
  #staff-highlights.list .item .wrap {
    overflow: hidden;
  }
  #news-events > ul > li > .title {
    background-position: 20px;
  }
  #news-events ul li.news > .title {
    background-image: url('/sebin/d/a/icon-news.png')!important;
    padding-left: 44px !important;
  }
  #site #members-spotlight > .wrap {
    padding: 0 20px !important;
  }
  #site #strength > .wrap {
    padding: 0 20px;
  }
  #site .green-callout .inner {
    padding: 20px;
  }
  #site #strength .col2 .wrap {
    padding: 0 20px;
  }
  #strength .col2 .title {
    padding: 10px 20px;
  }
  #site #strength .col1 #history .title {
    padding: 10px 20px;
    margin-top: -49px;
    width: 45%;
  }
  #site #strength .col1 #history .wrap {
    padding: 0 20px;
  }
  #main-slider .caption > .inner > a.btnAction-orange {
    width: 70%;
    margin: 20px auto 0;
  }
  #news-events .inner {
    padding: 10px 20px;
  }
  #col-right > .inner {
    padding: 20px;
  }
  #footer > .inner {
    padding: 20px;
  }
  #site #projects .caption .wrap {
    padding: 10px 20px 15px 20px;
    min-height: 200px;
  }
  #site #members-spotlight #featured-spotlights .title {
    padding: 10px 13px;
  }
  #site #members-spotlight #featured-spotlights .caption .desc {
    padding: 0 13px;
  }
  #site #members-spotlight #featured-spotlights .spotlight a.more {
    padding: 10px 20px 10px 13px;
  }
  #site #history {
    width: 100%;
    padding: 0 20px;
  }

  #public-interest .wrap {
    padding: 0 20px;
  }
}
@media all and (min-width: 646px) {
  #site #featured-spotlights {
    padding: 20px;
  }
  #site #featured-spotlights .spotlight-container .member-logo {
    display: block;
    padding: 10px 0;
  }
  #members-spotlight #featured-spotlights .spotlight-container {
    margin-bottom: 0;
    width: 50%;
    float: left;
  }
  #members-spotlight #featured-spotlights .spotlight-container:nth-child(3) {
    display: none;
  }
  #site #projects #controls {
    float: right;
    margin-top: -20px;
  }
  #site #featured-spotlights .spotlight-container:first {
    margin-left: 13px;
  }
  #site #featured-spotlights .spotlight-container .card {
    position: absolute;
    height: 100%;
    width: 100%;
  }
  #site #featured-spotlights .spotlight-container .btn-container {
    padding-left: 13px;
    margin-top: 10px;
  }
  #site .spotlight-container {
    position: relative;
    overflow: hidden;
  }
}
@media all and (min-width: 660px) {
  #content #page-banner {
    height: 225px;
  }
  #content #page-banner img {
    margin-left: -495px;
  }
  .link-row > .inner {
    padding: 0 20px;
  }
  .link-row .job-tab {
    display: inline-block;
    position: relative;
  }
  .link-row .job-tab.active:before {
    content: '';
    width: 1px;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: auto;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 10px solid #b75506;
  }
  #project-initiative.list {
    text-align: left;
  }
  #project-initiative.list .project {
    width: 45%;
  }
  .from-the-library .pub {
    width: 45%;
  }
}
@media all and (min-width: 768px) {
  body.js #off-canvas {
    right: -35%;
    width: 35%;
  }
  body.js.navOpen #wrapper-inner {
    position: relative;
    transform: translate3d(-35%, 0, 0);
    -webkit-transform: translate3d(-35%, 0, 0);
  }
  #footer #social-media {
    width: 50%;
    float: right;
  }
  #footer .cols-con .wrap > .col {
    float: left;
    width: 50%;
  }
  #footer .cols-con .wrap > .col2 > .inner {
    padding-right: 20px;
  }
  #footer .cols-con .wrap > .col3 > .inner {
    padding-left: 20px;
  }
  #footer #copyright {
    overflow: hidden;
    clear: both;
    padding-bottom: 3px;
  }
  #site #strength .col1 {
    float: left;
    width: 30%;
    padding: 30px 30px;
  }
  #site #strength .col2 {
    float: right;
    width: 55%;
    max-width: 595px;
    padding: 0 40px 30px 0;
  }
  #site #strength .col1 #history .wrap {
    padding: 0;
  }
  #site #strength .col1 #history {
    margin: 0 auto;
    overflow: hidden;
    width: 90%;
    position: relative;
    z-index: 1500;
  }
  #site #strength .col1 #history .caption {
    padding-bottom: 40px;
    background: rgba(255, 255, 255, 0.6);
    margin-top: -10px;
  }
  #site #strength .col1 #history .caption .desc {
    padding: 10px 20px 0 20px;
  }
  #site #strength .col1 .btn-container {
    width: 80%;
    margin: 0 auto;
    position: relative;
    z-index: 1600;
    margin-top: -20px;
    -webkit-box-shadow: 0px 10px 31px -7px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 10px 31px -7px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 10px 31px -7px rgba(0, 0, 0, 0.75);
  }
  #site #strength .col1 .btn-container a {
    padding: 15px 5px;
  }
  #site #strength {
    background-image: url('/sebin/l/q/bg-strength-home.png');
    background-repeat: no-repeat;
    background-position: bottom;
    overflow: hidden;
  }
  #site #strength .col1 #history .title {
    width: 57%;
    padding: 5px 20px;
    margin: -39px 0;
  }
  #site #strength .col2 .wrap {
    padding: 0;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
  }
  #site #strength .col2 .caption .desc {
    padding: 0 0 0 50px;
    font-size: 12px;
    font-style: italic;
    line-height: 14px;
    color: #fff;
    font-size: 13px;
    font-family: 'Source Sans Pro', sans-serif;
  }
  #site #strength .col2 .wrap {
    padding: 0 20px;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
  }
  #site #strength .col2 .caption {
    color: #000;
    font-size: 13px;
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 18px;
    padding: 20px 0;
    margin-top: 5px;
    background-image: url('/sebin/t/c/icon-video.png');
    background-repeat: no-repeat;
    background-position: left center;
    min-height: 36px;
    color: #fff;
  }
  #site #strength .col1 #history .caption .desc {
    color: #000;
    font-size: 13px;
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 18px;
  }
  #site #members-spotlight > .wrap {
    padding: 0 20px !important;
  }
  #search-publications > .inner {
    overflow: hidden;
  }
  #search-publications form .label {
    float: left;
    width: 30%;
    margin: 10px 0 0;
  }
  #search-publications form .search-wrap {
    float: right;
    width: 70%;
  }
  #search-jobs > .inner {
    overflow: hidden;
  }
  #search-jobs .label {
    float: left;
    width: 28%;
    margin: 10px 0 0;
  }
  #search-jobs .search-wrap {
    float: right;
    width: 70%;
  }
  #filter-publications form .field {
    width: 48%;
    float: left;
    padding: 0 1%;
  }
  #filter-publications > .inner {
    overflow: hidden;
  }
  #filter-publications form .submit {
    width: 25%;
    margin-right: 1%;
    float: right;
  }
  #publication.list table td {
    padding: 15px 0;
  }
  #publication.list table td.pt-title {
    width: 35%;
  }
  #publication.list table td.pt-date {
    width: 10%;
  }
  #publication.list table td.pt-desc {
    width: 23%;
  }
  #publication.list table td.pt-pro {
    width: 17%;
  }
  #publication.list table td.pt-own {
    width: 15%;
  }
  #publication.list table .image {
    width: 25%;
    margin-right: 10px;
    float: left;
  }
  #publication.list table .image img {
    max-width: 100%;
  }
  #publication.list table .desc {
    padding-right: 25px;
  }
  #publication.list table h4 {
    display: none;
  }
  #job-posts.list table td {
    padding: 15px 0;
  }
  #submit_form .two_col {
    overflow: hidden;
  }
  #submit_form .two_col > .col {
    width: 50%;
    float: left;
  }
  #submit_form .two_col > .col > div {
    padding-right: 1px;
  }
  #submit_form .two_col > .col:first-child > div {
    padding-right: 15px;
  }
  #submit_form #salary_range .sLow {
    width: 25%;
  }
  #submit_form #salary_range .sHigh {
    width: 25%;
  }
  #job-posts.detail .left {
    width: 25%;
    float: left;
  }
  #job-posts.detail .right {
    width: 72%;
    float: right;
  }
  #job-posts.detail .left .member-logo {
    padding: 10px;
    border: 1px solid #CCC;
  }
  #job-posts.detail .left .member-logo img {
    padding: 0;
    border: 0;
  }
  #content .col-container {
    overflow: hidden;
  }
  #content .col-container .col {
    width: 31%;
    float: left;
    margin-right: 2%;
  }
  #policy-advocacy .link-row.sticky {
    position: fixed;
    z-index: 9999;
    width: 100%;
    max-width: 1275px;
  }
  #policy-advocacy > div > .inner {
    overflow: hidden;
  }
  #policy-advocacy .link-row > .inner {
    padding: 0 20px;
    overflow: visible;
  }
  #policy-advocacy .link-row ul li {
    float: left;
    padding: 15px 0;
    transition: background-color 0.3s;
  }
  #policy-advocacy .link-row ul li a {
    padding: 0 15px;
    border-left: 1px solid #af9d8b;
    border-top: 0;
    transition: all 0.3s;
  }
  #policy-advocacy .link-row ul li:hover {
    background-color: #b75506;
  }
  #policy-advocacy .link-row ul li:hover a {
    color: #FFF;
    border-color: #b75506;
  }
  #policy-advocacy .link-row ul li.active {
    background-color: #b75506;
    position: relative;
  }
  #policy-advocacy .link-row ul li.active a {
    color: #FFF;
    border-color: #b75506;
  }
  #policy-advocacy .link-row ul li.active:before {
    content: '';
    width: 0px;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: auto;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 7px solid #b75506;
  }
  #policy-advocacy #overview .wrap {
    float: left;
    width: 72%;
  }
  #policy-advocacy #overview .image {
    float: right;
    text-align: right;
    width: 25.5%;
  }
  #policy-advocacy #current-work .item {
    overflow: hidden;
  }
  #policy-advocacy #current-work .image {
    width: 23.07%;
    float: left;
  }
  #policy-advocacy #current-work .wrap {
    width: 75%;
    float: right;
  }
  #policy-advocacy .col {
    width: 33.33%;
    float: left;
  }
  #policy-advocacy .col1 > .inner {
    padding-right: 25px;
  }
  #policy-advocacy .col2 > .inner {
    padding: 0 25px;
  }
  #policy-advocacy .col3 > .inner {
    padding-left: 25px;
  }
  #staff-member.detail .right {
    width: 21.6%;
  }
  #staff-member.detail .left {
    width: 75%;
  }
  #project-initiative.detail .related .project {
    max-width: 30%;
    margin-right: 3%;
  }
  #featured-spotlights .spotlight-container:hover .member-logo {
    border-left: 1px solid #efefef;
    border-right: 1px solid #efefef;
  }
}
@media all and (min-width: 960px) {
  body.js #off-canvas {
    right: -25%;
    width: 25%;
  }
  body.js.navOpen #wrapper-inner {
    position: relative;
    transform: translate3d(-25%, 0, 0);
    -webkit-transform: translate3d(-25%, 0, 0);
  }
  #search {
    width: 50%;
  }
  #off-canvas-trigger {
    float: right;
    margin-top: 30px;
    overflow: hidden;
    display: block;
  }
  #search {
    width: 30%;
    float: right;
    display: block;
    margin-top: 60px;
    margin-right: 30px;
    clear: none;
  }
  #main-slider-container #controls {
    top: 25px!important;
    left: 20px;
  }
  #main-slider-container #controls a.prevBtn {
    margin: 0;
  }
  #main-slider-container #controls a.nextBtn {
    margin: 0 0 0 5px;
    float: left;
  }
  #main-slider li .wrap {
    overflow: hidden;
    background-color: #252525;
    background-color: rgba(37, 37, 37, 1.0);
  }
  #main-slider li .wrap > .image {
    width: 70%;
    float: right;
  }
  #main-slider li .wrap > .caption {
    width: 30%;
    float: left;
    background-color: transparent;
    top: 0;
    margin: 0;
  }
  #main-slider li .wrap > .caption > .inner {
    padding-top: 75px;
  }
  #site.home #content #col-content {
    float: left;
    width: 75%;
  }
  #site.home #content #col-right {
    float: right;
    width: 25%;
  }
  #site.internal-2colrev #content #col-content {
    float: left;
    width: 75%;
    min-height: 1000px;
  }
  #site.internal-2colrev #content #col-right {
    float: right;
    width: 25%;
  }
  #content #page-banner img {
    max-height: none;
    width: auto;
    margin-left: -638px;
  }
  #content #section-title {
    width: 21%;
    padding: 10px 2%;
    display: block;
    position: relative;
    top: -51px;
    margin-bottom: -51px;
  }
  #site.internal-2col #content #col-left {
    width: 25%;
    float: left;
    min-height: 1000px;
  }
  #site.base #content #col-left {
    position: relative;
    z-index: 80;
  }
  #site.internal-2col #content #cols-container > #col-content {
    width: 75%;
    float: right;
  }
  #site.base #content #cols-wrap {
    width: 75%;
    float: right;
    position: relative;
    z-index: 79;
  }
  #site.internal-3col #content #cols-wrap {
    width: 75%;
    float: left;
    min-height: 1000px;
  }
  #site.internal-3col #content #col-left {
    float: left;
    width: 33.33%;
  }
  #site.internal-3col #content #col-content {
    float: left;
    width: 66.66%;
  }
  #site.internal-3col #content #col-right {
    float: right;
    width: 25%;
  }
  #site #news-events > ul > li > .title {
    position: relative;
    background: #0f6609;
    padding: 20px 40px;
    text-align: center;
    z-index: 9998;
  }
  #news-events > ul > li.active:after {
    border: solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: inherit;
    pointer-events: none;
    border-color: rgba(0, 104, 56, 0);
    border-top-color: #006838;
    border-width: 8px;
    z-index: 9999;
  }
  #site #news-events > ul > li.active > .title:after {
    top: 100%;
    left: 0;
    right: 0;
    margin: auto;
    border: solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(0, 104, 56, 0);
    border-top-color: #006838;
    border-width: 8px;
    z-index: 9999;
  }
  #site #news-events > ul {
    overflow: hidden;
    border-bottom: 1px solid #e1dfdf;
  }
  #site #news-events > ul > li {
    float: left;
    border-left: 1px solid #ccc;
  }
  #site #news-events > ul > li:first-child {
    border-left: 0;
  }
  #site #news-events {
    position: relative;
    overflow: hidden;
    background-color: #fff;
  }
  #site #news-events > ul > li > .title {
    padding: 20px 30px;
    text-align: center;
    color: #534741;
    font-size: 16px;
    background-color: #e3d3bf;
    background-repeat: no-repeat;
    background-position: 20px;
    text-transform: uppercase;
    font-family: 'ProximaNova', sans-serif;
  }
  #site #news-events li.active > .title {
    background-color: #006838;
    color: #fff;
    background-image: none;
  }
  #site #news-events > ul > li > .title {
    padding: 20px 30px;
    text-align: center;
    color: #534741;
    font-size: 16px;
    position: relative;
    z-index: 66;
    background-color: #e3d3bf;
    background-repeat: no-repeat;
    background-position: 20px;
    text-transform: uppercase;
    font-family: 'ProximaNova', sans-serif;
  }
  #news-events .news > .inner {
    padding: 10px 20px;
  }
  #site #news-events li.active > .title {
    background-color: #006838;
    color: #fff;
    background-image: none;
  }
  #site #news-events ul li.news.active > .title {
    background-image: url('/sebin/h/g/icon-news-white.png');
    padding-left: 43px;
  }
  #site #news-events ul li.events.active > .title {
    background-image: url('/sebin/p/i/icon-events-white.png');
    padding-left: 48px;
  }
  #site #news-events li:hover .title {
    border-bottom: 0;
  }
  #site #news-events .content {
    position: absolute;
    left: 0;
    max-height: none;
    transition: none;
    display: none;
    z-index: 65;
    margin-top: 0;
  }
  #site #news-events .items {
    overflow: hidden;
    margin-bottom: 10px;
  }
  #site #news-events li.active .content {
    display: block;
    margin-top: 10px;
    background-color: #fff;
  }
  #news-events .link-list .news {
    border-top: 0;
    float: left;
    display: block;
    width: 32%;
    padding: 0;
    margin-right: 1.33%;
    margin-left: 0;
    background-color: #f5f5f5;
  }
  #site #news-events li.active .content {
    margin-top: 0;
    padding-top: 20px;
    width: 100%;
  }
  body.js #site.internal-2col #content #section-title {
    cursor: auto;
  }
  body.js #site.internal-2col #content #section-title:hover {
    background-color: #044d2f;
  }
  body.js #site.internal-3col #content #section-title {
    cursor: auto;
  }
  body.js #site.internal-3col #content #section-title:hover {
    background-color: #044d2f;
  }
  #site.internal-2col #content #section-title {
    background-image: none;
    padding: 10px 2%;
  }
  #site.internal-3col #content #section-title {
    background-image: none;
    padding: 10px 2%;
  }
  #site #news-events .more {
    float: right;
    margin-right: 10px;
  }
  #site #content #page-banner a.photo-credits {
    display: block;
    height: 21px;
    width: 26px;
    text-indent: -9999px;
    overflow: hidden;
    z-index: 76;
    position: absolute;
    right: 30px;
    bottom: 15px;
    background: url('/sebin/f/n/icon-camera-banner.png') no-repeat center;
  }
  #site.home .eventcalwrapper .SECalendarViewletItem {
    border-top: 0;
    float: left;
    display: block;
    width: 32%;
    padding: 0;
    margin-right: 1.33%;
    margin-left: 0;
    background-color: #f5f5f5;
  }
  #news-events #events .event {
    border-top: 0;
    float: left;
    display: block;
    width: 32%;
    padding: 0;
    margin-right: 1.33%;
    margin-left: 0;
    background-color: #f5f5f5;
  }
  #news-events .event > .inner {
    padding: 10px 20px;
  }
  #site #projects > .wrap {
    padding: 20px;
  }
  #site #projects #controls {
    float: right;
    padding-right: 1%;
  }
  #projects .caption .wrap {
    padding: 10px 20px 15px 20px;
  }
  #site #projects .caption {
    background-color: #fff;
    min-height: 200px;
  }
  #site #strength .col2 {
    width: 55%;
    max-width: 592px;
  }
  #site #strength .col1 {
    float: left;
    width: 30%;
    max-width: 248px;
    padding: 30px 30px;
  }
  #site #strength .col1 #history .title {
    width: 55%;
    padding: 5px 15px;
    margin: -39px 0;
  }
  #site #featured-spotlights .spotlight-container {
    width: 50%;
    float: left;
  }
  #site.base #cols-container #cols-wrap > #col-content {
    width: 67%;
    float: left;
    background-color: #FFF;
    box-shadow: 10px 0 25px rgba(000, 000, 000, 0.1);
    min-height: 1000px;
  }
  #site.base #cols-container #cols-wrap > #col-right {
    width: 33%;
    float: right;
  }
  #site #news-events ul li.active > .title {
    box-shadow: 0 2px 8px rgba(000, 000, 000, 0.3);
  }
  #featured-publications .featured-pub {
    width: 23%;
    float: left;
    margin: 5px 1% 15px;
  }
  #search-publications form .label {
    font-size: 22px;
    margin-top: 7px;
  }
  #search-publications form .search-wrap input#q {
    width: 72%;
    padding: 6px 3%;
  }
  #search-publications form .search-wrap .submit {
    width: 20%;
    padding: 6px 0 6px 7%;
    background: url('/sebin/p/u/icon-search-orange.png') no-repeat 13%;
  }
  #search-jobs .label {
    font-size: 22px;
    margin-top: 7px;
  }
  #search-jobs .search-wrap input#q {
    width: 72%;
    padding: 6px 3%;
  }
  #search-jobs .search-wrap .submit {
    width: 20%;
    padding: 6px 0 6px 7%;
    background: url('/sebin/p/u/icon-search-orange.png') no-repeat 13%;
  }
  #filter-publications form .submit {
    float: left;
    width: auto;
    margin: 0;
    padding: 10px 22px;
  }
  #filter-publications form .field {
    width: auto;
    float: left;
    padding: 0;
    margin: 0 5px 0 0;
  }
  #filter-publications form .projects {
    width: 25%;
  }
  #filter-publications form .owners {
    width: 25%;
  }
  #filter-publications form .types {
    width: 15%;
  }
  #filter-publications form .years {
    width: 15%;
  }
  #site #member-spotlight.list .spotlight {
    max-width: 600px;
    float: left;
    position: relative;
    overflow: hidden;
    width: 33%;
  }
  #site #member-spotlight.list .spotlight .card {
    position: absolute;
    z-index: 9998;
    height: 100%;
    width: 100%;
    transition: all 0.3s;
    top: 277px;
    background-color: #fff;
  }
  #site #member-spotlight.list .spotlight:hover .card {
    top: 0 !important;
    background: #fff;
    background: rgba(255, 255, 255, 0.96);
  }
  #site #member-spotlight.list .spotlight .title {
    padding: 20px 10px 0 10px;
  }
  #site #member-spotlight.list .spotlight .member {
    text-align: left;
    padding: 5px 10px;
  }
  #site #member-spotlight.list .spotlight .desc {
    padding: 10px 10px;
  }
  #site #member-spotlight.list .spotlight a.more {
    padding: 10px 20px 10px 10px;
  }
  #member-spotlight.list {
    overflow: hidden;
  }
  #job-posts.detail .left {
    width: 20%;
  }
  #job-posts.detail .right {
    width: 78%;
  }
  #members.list {
    text-align: left;
  }
  #members.list .member img {
    max-width: 200px;
  }
  #project-initiative.list .project {
    width: 30%;
  }
  .from-the-library .pub {
    width: 30%;
  }
  #col-right .callout {
    width: 100%;
    margin-right: 3%;
  }
  #site .green-callout {
    background-image: url('/sebin/l/o/img-pillars.png');
  }
  #site #staff-member.list .profile img {
    max-width: 200px;
  }
}
@media all and (min-width: 1295px) {
  #page-background {
    display: block;
    position: absolute;
    z-index: -1;
    top: 0;
    background: #FFF;
    background: url('/sebin/r/f/bg-pattern.png'), -moz-linear-gradient(top, rgba(214, 200, 183, 1) 65%, rgba(255, 255, 255, 1) 100%);
    background: url('/sebin/r/f/bg-pattern.png'), -webkit-gradient(linear, left top, left bottom, color-stop(65%, rgba(214, 200, 183, 1)), color-stop(100%, rgba(255, 255, 255, 1)));
    background: url('/sebin/r/f/bg-pattern.png'), -webkit-linear-gradient(top, rgba(214, 200, 183, 1) 65%, rgba(255, 255, 255, 1) 100%);
    background: url('/sebin/r/f/bg-pattern.png'), -o-linear-gradient(top, rgba(214, 200, 183, 1) 65%, rgba(255, 255, 255, 1) 100%);
    background: url('/sebin/r/f/bg-pattern.png'), -ms-linear-gradient(top, rgba(214, 200, 183, 1) 65%, rgba(255, 255, 255, 1) 100%);
    background: url('/sebin/r/f/bg-pattern.png'), linear-gradient(to bottom, rgba(214, 200, 183, 1) 65%, rgba(255, 255, 255, 1) 100%);
    padding-bottom: 450px;
    width: 100%;
  }
  #page-background img {
    display: block;
    max-width: none;
    width: 100%;
    height: auto;
  }
  #site.home #page-background img {
    min-width: 100%;
    width: auto;
  }
  #header {
    border-top: 10px #736457 solid;
    height: 120px;
    overflow: visible;
    box-shadow: 0 3px 10px rgba(000, 000, 000, 0.3);
  }
  #header > .inner {
    padding: 13px 30px;
    overflow: visible;
  }
  #off-canvas-trigger {
    display: none;
  }
  #logo {
    width: 182px;
  }
  #search {
    width: 275px;
    float: right;
    clear: none;
    margin: 0 0 0 50px;
  }
  #toolbar {
    width: auto;
    float: left;
    overflow: hidden;
  }
  #header .top {
    float: right;
    margin: 10px 0;
  }
  #toolbar ul {
    float: left;
  }
  #main-nav-container {
    margin-bottom: 0;
    position: absolute;
    bottom: 0;
    right: 30px;
    overflow: visible;
  }
  #main-nav {
    width: 100%;
    background-color: transparent;
    box-shadow: none;
    margin: 0;
    padding: 0;
    list-style: none;
  }
  #main-nav > ul > li > a:hover {
    background-image: none;
  }
  #main-nav ul li.last > .content > ul {
    right: 0;
    left: auto;
  }
  #main-nav ul li {
    float: left;
    border-top: 0;
    display: block;
    position: relative;
  }
  #main-nav ul li ul li {
    width: 100%;
    border-top: 1px #303030 solid;
    float: left;
  }
  #main-nav ul li ul li:first-child {
    border-top: 0;
  }
  #main-nav ul li ul li a {
    background-color: #ebe7e3;
    padding: 5px;
  }
  #main-nav > ul > li:after {
    content: "";
    top: 100%;
    left: 15px;
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-top: 7px solid transparent;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    transition: border-color 0.3s;
    z-index: 99999;
  }
  #main-nav > ul > li:hover:after {
    border-top: 7px solid #005826;
  }
  #main-nav ul li a {
    display: block;
    margin: 0;
  }
  #main-nav > ul > li:hover > a {
    background-color: #005826;
    color: #FFF;
  }
  #main-nav > ul > li.open > a {
    border-bottom: 0;
  }
  #main-nav > ul > li > a {
    padding: 10px 13px 15px;
    transition: background-color 0.3s;
  }
  #main-nav ul li > .content {
    display: block;
    overflow: hidden;
    left: 0;
    top: 0;
    width: 100%;
    transition: none;
    background: #FFF;
    -webkit-animation-duration: 0.25s;
    animation-duration: 0.25s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    visibility: hidden;
    background-color: #ebe7e3;
  }
  #main-nav ul li > .content > ul {
    position: absolute;
    z-index: 99998;
    width: 225px;
    left: 0;
    padding: 10px 15px;
    background-color: #ebe8e4;
    box-shadow: inset 0px 3px 10px 0px rgba(0, 0, 0, 0.2);
  }
  #main-nav li.open .content {
    box-shadow: 0 8px 8px #7b7b7b;
    visibility: visible;
  }
  #main-nav ul li > .content > ul > li > a {
    display: inline-block;
    padding-right: 15px;
  }
  #footer-wrap {
    min-height: 495px;
    overflow: hidden;
    background: #FFF url('/sebin/j/p/bg-footer.jpg') no-repeat center top;
    background-size: cover;
  }
  #footer {
    margin-bottom: 150px;
    box-shadow: 0 3px 10px rgba(000, 000, 000, 0.3);
  }
  #footer > .inner {
    overflow: hidden;
    padding: 35px 40px;
  }
  #footer #social-media {
    width: 330px;
  }
  #footer .cols-con {
    overflow: hidden;
    width: 865px;
    float: left;
  }
  #footer .cols-con > .col1 {
    width: 33.33%;
    float: left;
  }
  #footer .cols-con > .col1 > .inner {
    padding: 0 40px 0 0;
  }
  #footer .cols-con > .wrap {
    width: 66.66%;
    float: left;
    overflow: hidden;
  }
  #footer .cols-con > .wrap > .col > .inner {
    padding: 0 40px 20px 0;
  }
  #main-slider-container {
    padding: 30px;
    width: 1215px;
    margin: 30px auto;
    background-color: #333;
    background-color: rgba(51, 51, 51, 0.4);
  }
  #main-slider li .wrap {
    background-color: transparent;
  }
  #main-slider li .wrap > .image {
    width: 835px;
    height: 500px;
  }
  #main-slider-container #controls {
    top: 55px!important;
    left: 50px;
  }
  #main-slider li .wrap > .caption {
    background-color: #252525;
    background-color: rgba(37, 37, 37, 0.8);
    width: 360px;
    height: 500px;
    overflow: hidden;
  }
  #main-slider .caption > .inner > .title {
    font-size: 28px;
  }
  #main-slider .caption .custom-controls a.customLink {
    background-color: #464646;
    width: 15px;
    height: 15px;
    border-radius: 10px;
    float: left;
    margin-right: 10px;
  }
  #main-slider .caption .custom-controls a.customLink.current {
    background-color: #a1a1a1;
  }
  #main-slider .caption .custom-controls {
    position: absolute;
    bottom: 20px;
    display: block;
    left: 150px;
  }
  #content {
    background-color: #fff;
    min-height: 900px;
    box-shadow: 0 3px 10px rgba(000, 000, 000, 0.3);
  }
  #site.home #content #col-right {
    width: 275px;
  }
  #site.home #content #col-content {
    width: 1000px;
  }
  #site.internal-2colrev #content #col-right {
    width: 275px;
  }
  #site.internal-2colrev #content #col-content {
    width: 1000px;
  }
  #content #page-banner {
    height: auto;
  }
  #content #page-banner img {
    margin: 0;
    position: static;
    left: initial;
  }
  #content #section-title {
    left: 30px;
    width: 210px;
    padding: 10px 20px!important;
  }
  #site.internal-2colrev #content #col-content > .inner {
    padding: 0 30px 20px;
  }
  #site.internal-1col #content > .inner {
    padding: 0 30px;
  }
  #site.base #content > .inner,
  #job-posts > .inner {
    padding: 0 30px;
  }
  #site.internal-2col #content #col-left {
    width: 300px;
  }
  #site.internal-2col #content #col-left > .inner {
    padding: 0 20px 0 30px;
  }
  #site.internal-2col #content #cols-container > #col-content > .inner {
    padding: 0 30px 20px 20px;
  }
  #site.internal-2col #content #cols-container > #col-content {
    width: 975px;
  }
  #site.base #content #cols-wrap {
    width: 975px;
  }
  #site.internal-3col #content #cols-wrap {
    width: 1000px;
  }
  #site.internal-3col #content #col-left {
    width: 300px;
  }
  #site.internal-3col #content #col-left > .inner {
    padding: 0 20px 0 30px;
  }
  #site.internal-3col #content #col-right {
    width: 275px;
  }
  #site.internal-3col #content #col-content {
    width: 700px
  }
  #site.internal-3col #content #col-content > .inner {
    padding: 0 30px 20px 20px;
  }
  #site.base #cols-container #cols-wrap > #col-content {
    width: 700px;
  }
  #site.base #cols-container #cols-wrap > #col-right {
    width: 275px;
  }
  #site #news-events > ul > li:first-child {
    padding-left: 30px;
  }
  #site #news-events #recent-news {
    padding: 0 30px;
  }
  #site #news-events #events {
    padding: 0 30px;
  }
    #site #news-events #recent-in-the-news {
    padding: 0 30px;
  }
  #site #news-events li.active .content {
    margin-top: 0;
    padding-top: 20px;
  }
  #site #projects .caption .wrap {
    padding: 10px 20px 15px 20px;
  }
  #site #featured-spotlights {
    margin-top: 20px;
    padding: 0 30px;
    background-color: #333;
    height: 313px;
  }
  #site #featured-spotlights .spotlight:nth-of-type(odd) {
    margin-left: 0;
  }
  #site #featured-spotlights .spotlight-container {
    width: 33.33%;
    float: left;
  }
  #site #featured-spotlights .spotlight-container:nth-child(3) {
    display: block;
  }
  #site #strength .col2 {
    width: 60%;
  }
  #search-publications > .inner {
    padding: 12px 45px;
  }
  #search-publications form .label {
    width: 22%;
  }
  #search-publications form .search-wrap {
    width: 78%;
  }
  #search-publications form .search-wrap input#q {
    width: 75%;
    padding: 6px 10px;
  }
  #search-publications form .search-wrap .submit {
    width: 15%;
    padding: 6px 0 6px 5%;
  }
  #search-jobs > .inner {
    padding: 12px 45px;
  }
  #search-jobs .label {
    width: 20%;
  }
  #search-jobs .search-wrap {
    width: 78%;
  }
  #search-jobs .search-wrap input {
    width: 75%;
  }
  #search-jobs .search-wrap .submit {
    width: 15%;
    padding: 6px 0 6px 5%;
  }
  #filter-publications form .label {
    float: left;
    margin: 5px 20px 0 0;
  }
  #filter-publications form .field {
    margin: 0 15px 0 0;
    min-width: 200px;
  }
  .link-row > .inner {
    padding: 0 30px;
  }
  #job-posts.detail .left {
    width: 220px;
  }
  #job-posts.detail .right {
    width: 960px;
  }
  #job-posts.detail .left a.btnAction-green {
    display: block;
    background-position: 65px;
  }
  #policy-advocacy > div > .inner {
    padding: 20px 30px;
  }
  #policy-advocacy #current-work .wrap {
    margin: 35px 0 15px;
  }
  #footer .photo-credits {
    float: left;
    width: 24%;
  }
  #site #main-slider .image-caption {
    bottom: 15px;
  }
}
@media all and (max-width: 767px) {
  #publication.list table, #publication.list tbody, #publication.list th, #publication.list td, #publication.list tr {
    display: block;
  }
  #publication.list thead tr {
    display: none;
  }
  #publication.list table tr {
    padding: 15px 0;
  }
  #publication.list table h4 {
    display: block;
  }
  #job-posts.list table, #job-posts.list tbody, #job-posts.list th, #job-posts.list td, #job-posts.list tr {
    display: block;
  }
  #job-posts.list thead tr {
    display: none;
  }
  #job-posts.list td {
    padding-left: 40%;
    position: relative;
  }
  #job-posts.list td:before {
    left: 7px;
    padding-right: 10px;
    position: absolute;
    white-space: nowrap;
    color: #111111;
  }
  #job-posts.list table tr {
    padding: 15px 0;
  }
  #job-posts.list td:nth-of-type(1):before {
    content: "Posted";
  }
  #job-posts.list td:nth-of-type(2):before {
    content: "Job Title";
  }
  #job-posts.list td:nth-of-type(3):before {
    content: "Institution";
  }
  #job-posts.list td:nth-of-type(4):before {
    content: "City";
  }
  #job-posts.list td:nth-of-type(5):before {
    content: "State";
  }
  #filter-publications form select {
    padding: 15px 5px;
  }
}
@media all and (min-width: 660px) and (max-width: 959px) {
  #col-right .callout {
    width: 30%;
    margin-right: 3%;
    float: left;
  }
}
@media print {
  #col-left, #col-right, .sevlVideo, #content #page-banner, #header .top, #main-nav-container, #footer, a[class|="btnAction"], #staff-member.detail .right, #job-posts.detail .left .member-logo img, .link-row, .base #policy-advocacy #news, .base #policy-advocacy #contact, #policy-advocacy #current-work .item img, #search-publications, #filter-publications, .internal-3col #content #col-content img, #featured-publications .featured-pub img, #site #strength .col2 .home img {
    display: none !important;
  }
  #site.internal-3col #content #cols-wrap, #policy-advocacy #current-work .wrap, #staff-member.detail .left, #policy-advocacy #current-work .wrap, #site.base #content #cols-wrap, #job-posts.detail .left, #job-posts.detail .right {
    width: 100% !important;
    display: block !important;
    float:none !important;
  }
  .accordion .content, #policy-advocacy #hot-issues ul.accordion li .content {
    display: block !important;
  }
  #site #featured-spotlights .spotlight-container .card {
    top: 0 !important;
    background-color: #fff !important;
    display: block !important;
  }
}